package com.tencent.mm.plugin.expt;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.plugin.expt.roomexpt.b;

class PluginExpt$3 implements d {
    PluginExpt$3() {
    }

    public final String[] Af() {
        return b.fnj;
    }
}
